<phpunit bootstrap="bootstrap.php" colors="true">
    <!--
    SPDX-FileCopyrightText: yvan wilfried <ymbetene@yahoo.fr>
    SPDX-License-Identifier: AGPL-3.0-or-later
    -->
    <testsuites>
        <testsuite name="integration">
            <directory>./Integration</directory>
        </testsuite>
    </testsuites>
</phpunit>
